*{
        box-sizing: border-box;
        font-family: "Open Sans", sans-serif;
    }
    a{
        text-decoration: none;
    }
    header>ul{
        overflow: hidden;
        padding: 0;
        margin: 0;
        background-color: rgb(34, 33, 33);
        color: white;
        padding-right: 40px;


    }
    header>ul>li{
        list-style-type: none;
        padding: 0;
        margin: 0;
        float: right;
    }
    header>ul>li>a{
        text-decoration: none;
        padding: 15px;
        color: white;
        display: block;
    }
    header .lih{
        float: left;
        padding:15px 20px;
    }
    header .lih>i{
        color:#e96b56
    }
header ul li a>i{
    color:  #545454;
}
header ul li a>i:hover{
   color:  #a19d9d;
}
.ainline{
    display: inline;
}
.ainline:hover{
    color:#e96b56
}
nav{
    position: sticky;
    top: 0px;
}

 nav>ul{
        overflow: hidden;
        padding: 0;
        margin: 0;
        background-color: white;
      padding-right: 40px;

    }
 nav>ul>li{
        list-style-type: none;
        padding: 0;
        margin: 0;
        float: right;
    }
 nav>ul>li>a{
        text-decoration: none;
        padding: 20px;
        color: black;
        display: block;
    }
 nav>ul>li a:hover{
       color: #e96b56;
    }
    .active{
        color: #e96b56;
    }
.logo{
    float: left;
    font-size: 25px;
    font-weight: bold;
    margin: 10px 100px;
    
}
.llogo{
    border-left: 10px solid #e96b56;
    padding: 10px;
 

}
nav .Drop1>ul{
    display: none;
    position: absolute;
    
     box-shadow: 0px 0px 10px gray;
     padding: 0;
     margin: 0;
background-color: white;
}
nav .Drop1>ul a{
     text-decoration: none;
        padding: 10px;
        color: black;
        display: block;
}
nav .Drop1>ul li{
 list-style-type: none;
   padding: 0;
    margin: 0;

}
nav .Drop1:hover>ul{
    display: block;

}
 nav .drop2>ul{
    display: none;
    position: absolute;
    right: 143px;
    top:10px;
    width: 150px;
    box-shadow: 0px 0px 10px gray;
     padding: 0;
     margin: 0;
     background-color: white;
 

 }
 nav .drop2{
    position: relative;

 }
 nav .drop2:hover>ul{
  display: block;
  
 }
    .port .Ach1{
        background-color: #ece9e9;
        padding: 30px 100px;
    }
    .port .Ach1 a{
      text-decoration: none;
      color: black;
      padding: 20px 10px;
    }
    .port .Ach1 #Aa{
        color: #e96b56;
    }
.port .psec2{
    text-align: center;
    padding:30px ;

    }
    .port .psec2 button{
        padding: 10px 20px;
      border-radius: 20px;
      border: none;
      }
    .port .psec2 button:hover{
     background-color:  #e96b56;
     color: white;
      }
      .Act2{
        background-color:  #e96b56;
       color: white; 
      }
      .port .psec3{
        display: grid;
        grid-template-columns: auto auto auto;
        grid-template-rows:300px 300px 300px ;
        gap: 1em;
        padding: 30px 150px;
    }
 
      .port .psec3 .pch1{
        background:url(img/portfolio/portfolio-1.jpg);
        background-size: cover;
        position: relative;
      }
      .port .psec3 .pch2{
        background:url(img/portfolio/portfolio-2.jpg);
         background-size: cover;
          position: relative;
      }
      .port .psec3 .pch3{
        background:url(img/portfolio/portfolio-3.jpg);
         background-size: cover;
          position: relative;
      }
      .port .psec3 .pch4{
        background:url(img/portfolio/portfolio-4.jpg);
         background-size: cover;
          position: relative;
      }
      .port .psec3 .pch5{
        background:url(img/portfolio/portfolio-5.jpg);
         background-size: cover;
          position: relative;
      }
      .port .psec3 .pch6{
        background:url(img/portfolio/portfolio-6.jpg);
         background-size: cover;
          position: relative;
      }
      .port .psec3 .pch7{
        background:url(img/portfolio/portfolio-7.jpg);
         background-size: cover;
          position: relative;
      }
      .port .psec3 .pch8{
        background:url(img/portfolio/portfolio-8.jpg);
         background-size: cover;
          position: relative;
      }
      .port .psec3 .pch9{
        background:url(img/portfolio/portfolio-9.jpg);
         background-size: cover;
          position: relative;
      }
      .port .pch11{
        width: 100%;
        height: 300px;
        text-align: center;
       padding: 50px;
       color: white;
       visibility: hidden;
       font-weight: bold;
      }
      .port .pch11 h4{
        font-size: 20px;
      margin-bottom: 0;
      }
      .port .pch11 i{
       font-size: 20px;
       padding: 5px;
      }
      .port .pch11 a{
        color: white;
        text-decoration: none;
      }

      .port .pch11 a:hover{
        color: #e96b56;
      }
  .port .psec3>div:hover>.pch11{
    background-color: rgba(0, 0, 0, 0.486);
    transition: 1s;
    color: white;
    visibility: visible;
 
  }
  .port .psec3 .pch11::before{
    content: "";
    position: absolute;
    top:15px;
    left: 15px;
    width: 50px;
    height: 50px;
    border-top: 3px solid white;
    border-left: 3px solid white;
     }
  .port .psec3 .pch11::after{
   content: "";
   position: absolute;
    bottom:15px;
    right: 15px;
     width: 50px;
    height: 50px;
    border-bottom: 3px solid white;
    border-right: 3px solid white;
     }
      .port .sec5{
    text-align: center;
    padding: 50px ;
    width: 90%;
    margin: auto;
   }
   .port .sec5 hr{
    width: 5%;
     background-color: #e96b56;
     padding: 2px;
     border: none;
   }
   .port .sec6{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 30px;
   }
   .port .sec6 .ch61{
    display: flex;
    justify-content: center;
    align-items: center;
   }
   .port .sec6 .ch62{
   width: 15%;
   margin: 10px;
   }
   .port .sec6 .ch62 img{
   width: 60%;
   filter:grayscale(100%);
   margin: auto;
   
   }
   .port .sec6 .ch62 img:hover{
   filter:grayscale(0%);
   transition: 0,4s;
   }
    .swiper {
      width: 100%;
      height: 200px; 
    
    }

    .swiper-slide {
      display: flex;
      justify-content: center;
      align-items: center;
      font-size: 18px;
      color: #000;
    }

    .swiper-slide img{
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
       .dot{
    height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #fafafa;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
  border: 1px solid #e96b56;
}
  .pdot{
    text-align: center;}



 footer .fch1{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px 100px;
    background-color: #404040;
    color: white;
   }
   footer .fch1 form{
    width: 100%;
    padding: 5px 15px;
    border-radius: 50px;
    background-color: white;
    position: relative;

   }
   footer .fin1{
    width: 68%;
    padding: 15px;
    border-radius: 10px;
    background-color: white;
    margin: 2px;
    border: none;
  
   }
   footer .fin2{
    width: 30%;
    padding: 13px;
    border-radius: 50px;
    background-color: #e96b56;
    position: absolute;
    right: 5px;
    color: white;
    border: none;
    font-size: 20px;

   }
   footer .fch11,.fch12{
    width: 50%;
   }
   footer .fch2{
    display: flex;
    padding: 20px;
    color: white;
    background-color: #3b3b3b;
    border-top: 1px solid #474747;
    border-bottom: 1px solid #474747;
   }
   footer .fch21{
    width: 25%;
    padding: 30px;
   }
   footer a{
    color: white;
    text-decoration: none;
    list-style-type: none;
    padding: 0;
    margin: 0;
   }
   footer .fch21 li{
    list-style-type: none;
   }
   footer .fch21 a:hover{
    color:#e96b56;
   
   }
   footer .fch21>ul>li>i{
    color: #e96b56;
    margin: 10px;
   }
   footer .fch21 ul{
    padding: 0;
    margin: 0;
   }
   footer .fch21 a>i{
    padding: 15px;
    font-size: 15px;
    background-color: #646262;
    color: white;
    border-radius: 50%;
   }
   footer .fch21 a>i:hover{
    background-color: #e96b56;
   }
   footer .fch3{
    background-color:  #404040;
    padding: 20px;
    color: white;
    text-align: center;
    justify-content: center;
    align-items: center;
   
    
  }
   footer .fch3 i{
   position: fixed;
   right:20px;
   bottom: 20px;
   padding: 15px;
   font-size: 20px;
   color: white;
   background-color: #e96b56;
   border-radius: 10px;
  }
  footer span{
    color: #e96b56;
  }
  footer .fch3 p{
    margin-bottom: 0;
  }
  
